Page MenuHomePhabricator

Share ECHY plans for WLM2018
Closed, ResolvedPublic

Description

  • Share the exciting ECHY plans for 2018 with the international team.
  • Discuss how to implement
  • Share with wider international community

Event Timeline

@DerHexer It would be great if you could find a moment to share an update :) Thanks in advance!

MartinRulsch edited subscribers, added: DerHexer; removed: MartinRulsch.
MartinRulsch added a subscriber: MartinRulsch.
DerHexer removed a subscriber: DerHexer.Feb 20 2018, 9:48 AM
MartinRulsch added a comment.EditedFeb 28 2018, 1:04 PM

Woops, apparently I forgot to save my comment when I changed the subscribers from my volunteer to my staff account.

Maria, my colleague at WMDE who is resonsible for the European Special Award has translated the concept for the Award will soon share that with the international WLM orga.

I myself try to proceed with international pages before my days off in March but I can't promise it to be finished before April.

Best,
Martin

Effeietsanders closed this task as Resolved.Aug 21 2018, 7:48 AM